
from osv import fields, osv
from tools.translate import _

class sale_advance_payment_inv(osv.osv_memory):
    _name = "sale.advance.payment.inv"
    _inherit = "sale.advance.payment.inv"
    
    def create_invoices(self, cr, uid, ids, context=None):
    
        result = super(sale_advance_payment_inv, self).create_invoices(cr, uid, ids, context=context)
        
        if ("invoice_id" in context) and ("active_id" in context):
            
            obj_sale = self.pool.get('sale.order')
            inv_obj = self.pool.get('account.invoice')
            
            sale_id = context["active_id"]
            invoice_id = context["invoice_id"]
            
            sale = obj_sale.browse(cr, uid, sale_id, context=context)
            
            inv_obj.write(cr, uid, invoice_id, {
                'agent_id': ((sale.agent_id and sale.agent_id.id) or None),
                'agent2_id': ((sale.agent2_id and sale.agent2_id.id) or None),
                'agent2_percentage_distribution_commission': sale.agent2_percentage_distribution_commission,
            }, context)        
            
        return result

sale_advance_payment_inv()
