# -*- encoding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (c) 2012 DOS (http://www.dos-sl.es) All Rights Reserved.
#
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
	"name" : "VAT Clearance Report",
	"version" : "1.0",
	"author" : "DOS",
	"website" : "www.dos-sl.es",
    "license" : "GPL-3",
	"depends" : ["account"],
	"category" : "Accounting",
	"description": """
Add some common financial/accounting reports and some wizards to quickly compute them:
  * VAT clearance

They can be found in the "Financial Management/Legal Statements/Generic Reports" menu.
""",
	"init_xml" : [],
	"demo_xml" : [],
	"update_xml" : [
		"account_tax_code_view.xml",
		"account_report_report.xml",
		"account_report_wizard.xml",
	],
	"active": False,
	"installable": True
}
