# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (C) 2004-2009 Tiny SPRL (<http://tiny.be>). All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

from osv import osv, fields

class res_partner(osv.osv):
    """Objeto que une las empresas con plazos de pago y descuentos pronto pago"""

    _inherit = "res.partner"

    _columns = {
        'header_discount': fields.float('Disc.(%)', digits=(16,2), help="Percentage of discount for sales."),
		'early_payment_discount': fields.float('Early payment Disc.(%)', digits=(16,2), help="Percentage of early payment discount for sales."),
		'apply_early_discount': fields.boolean('Apply early payment disc.', help="Appy early payment discount for payment term."),
    }

res_partner()